/**
 * 
 */
package com.steering.mes.zgmil.entity;
import java.io.Serializable;
/**
 * @author Administrator
 *
 */
/**
 * 数据库表MIL_QA_DEFECT所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2015-09-19
 */
public class MIL_QA_DEFECT_Entity  implements Serializable{
	private static final long serialVersionUID = 1L;
    /**
     * 抽检管序号
     */
    private String samplePipeSeq;
    /**
     * 判定炉号
     */
    private String judgeStoveNo;
    /**
     * 抽检管管号
     */
    private String samplePipeNo;
    /**
     * 缺陷项
     */
    private String defect;
    /**
     * 是否合格，1为合格，0为不合格
     */
    private String isQuelified;

    public MIL_QA_DEFECT_Entity(){
        samplePipeSeq = "";
        judgeStoveNo = "";
        samplePipeNo = "";
        defect = "";
        isQuelified = "";
    }

    /**
     * 抽检管序号
     * @return value
     */
    public String getSamplePipeSeq() {
        return samplePipeSeq;
    }

    /**
     * 抽检管序号
     * @param samplePipeSeq value
     */
    public void setSamplePipeSeq(String samplePipeSeq) {
        this.samplePipeSeq = samplePipeSeq;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 抽检管管号
     * @return value
     */
    public String getSamplePipeNo() {
        return samplePipeNo;
    }

    /**
     * 抽检管管号
     * @param samplePipeNo value
     */
    public void setSamplePipeNo(String samplePipeNo) {
        this.samplePipeNo = samplePipeNo;
    }

    /**
     * 缺陷项
     * @return value
     */
    public String getDefect() {
        return defect;
    }

    /**
     * 缺陷项
     * @param defect value
     */
    public void setDefect(String defect) {
        this.defect = defect;
    }

    /**
     * 是否合格，1为合格，0为不合格
     * @return value
     */
    public String getIsQuelified() {
        return isQuelified;
    }

    /**
     * 是否合格，1为合格，0为不合格
     * @param isQuelified value
     */
    public void setIsQuelified(String isQuelified) {
        this.isQuelified = isQuelified;
    }
}